Bug 1125892 - python-keyring-4.0 is available
Summary: python-keyring-4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-keyring
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 09:48 UTC by Upstream Release Monitoring
Modified: 2014-08-16 00:35 UTC (History)
2 users (show)

Fixed In Version: python-keyring-4.0-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-03 05:52:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-01 09:48:19 UTC
Latest upstream release: 4.0
Current version/release in Fedora Rawhide: 3.8-3.fc21
URL: https://pypi.python.org/packages/source/k/keyring/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-08-03 05:51:11 UTC
python-keyring-4.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-keyring-4.0-1.fc20

Comment 2 Fedora Update System 2014-08-16 00:35:54 UTC
python-keyring-4.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.